import 'package:oc_front/core/services/api_service.dart';
import 'package:oc_front/core/services/specialized_services/abstract_service.dart';
import 'package:oc_front/models/shared.dart';

class PeerService extends AbstractService<Peer> {
  @override
  late final APIService<Peer> service;
  @override
  String subPath = "/";

  PeerService() {
    service = APIService<Peer>(
        baseURL: super
            .conf
            .get('PEER_HOST', defaultValue: 'http://localhost:8000/peer'));
  }
}
